@charset "utf-8";
/*========================================
 + TOP PAGE
========================================*/
#contents{
	padding:0px 0 0 0;
}
.wideslider{
	border-top:3px solid #c1e2fd;
}
/*==== ピックアップコンテンツ ====*/
#pickup{
	width:98%;
	table-layout:fixed;
	border-spacing:2px;
	margin:-10px auto 0;
}
/*==== 広告 ====*/
#add_disp{
	border:5px solid #fffa00;
	margin:5px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:0 7px 7px;
	background-color:#FFF;
	display:inline-block;
}
/*==== 店舗情報 ====*/
#title3{
	background-image: url(../../../index/images/title3.png);
	background-size:25px;
	background-repeat:no-repeat;
	background-position:10px center;
	height:27px;
	font-size:14px;
	line-height:27px;
	padding:0 0 0 42px;
	border-bottom:1px solid #ababab;
}
#news_disp{
	border-top:1px solid #e2e2e2;
	background-color:#FFF;
	padding: 5px 3px 15px;
}
#news_disp li{
	border-bottom:1px dotted #0069e0;
	padding:5px 0;
	font-size:11px;
	display:table;
	width:100%;
}
.topics_storeNM{
	display: table-cell;
	height:30px;
	text-align:center;
	color:#FFF;
	padding:3px;
	background-color:#054ed2;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-weight:normal;
	margin:0 0 2px;
	width:90px;
	vertical-align: middle;
}
.topics_txt{
	line-height:1.2em;
	display: table-cell;
	vertical-align: top;
	padding:0 0 0 5px;
	text-align:left;
}
.topics_date{
	color:#ff6c00;
}
#news_disp li h4{
	font-size:12px;
}